@media (min-width: 768px) {
    .vk-navbar-header { padding: 15px 20px; }
}
@media (max-width: 767px) {
    .vk-navbar-header { padding: 15px 0px; }
    .vk-navbar-header.navbar-header { position: relative; }
}
.animsition {
    position: relative;
    opacity: 1;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.section-reviews-form-block  .vk-contact-form {
    padding-left: 15px;
    padding-right: 15px;
}
.vk-pagination li.active{ color: #016aa1; cursor: text; }
.vk-navbar-brand { display: flex; align-items: center; padding: 0; position: relative; z-index: 1; width: 165px; line-height: 26px; height: 80px; }
.b-header-search { float: right; position: relative; margin-left: 20px; margin-right: 18px; }
.b-header-search input, .b-header-search .form-control input { color: #fff; }
.b-header-search button.vk-btn { display: inline-block; position: absolute; top: 0px; right: 2px; background-color: transparent; min-height: 34px; padding: 0px 5px; }
.b-header-search .form-control { min-height: 34px; background-color: transparent; }
.teldesktop li > a { line-height: 44px; }
.vk-header-top .quick-address li { /*line-height: 34px;*/ }
.vk-banner-homepage .vk-btn-default { font-size: 16px; }
.vk-banner-homepage .vk-btn-icon.vk-btn-default .icon { background-color: #2E3841; }
/*.vk-banner-homepage .vk-btn-icon { background-color: #72b90b; }*/
.b-result-search { margin: 20px auto; }
.b-result-search a { color: #FFC000; }
.b-result-search a:hover { color: #788086; }
.m20 { margin: 20px auto 40px auto; padding: 0 !important; }
.vk-blog-wrapper .blog-content .h4,
.vk-blog-wrapper .blog-content h4 { height: 40px; overflow: hidden; box-sizing: content-box; font-size: 18px; }
.vk-blog-wrapper .blog-content .b-blog-body { height: 95px; overflow: hidden; box-sizing: content-box; }
.tab-content { padding: 10px; }
.b-header-search .vk-btn { padding: 0 15px; min-height: 34px; border-radius: 5px; }
.vk-navbar-header .b-header-search { float: none; text-align: center; position: absolute; bottom: 10px; right: -18px; }

/*  Section new */
.section-section-new{

}

.notification{margin-top: 30px; margin-bottom: 30px}
.notification__block{display: flex; justify-content: center}
.notification__text{padding: 15px; background: #016aa1; max-width: 700px; color: #fff;}
.minisk-treatment{
    display: flex;
}
.h-589{
    height: 589px;
}
.vk-banner-homepage picture{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    overflow: hidden;
}
.vk-header-top .content{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    padding-left: 230px;
}
.call-block-items-wrapper.call-block-items-wrapper-address i{
    font-size: 18px;
    color: #72b90b;
    position: relative;
    top: 3px;
}
.call-block-items-wrapper.call-block-items-wrapper-address{
    column-gap: 15px;
    margin: auto;
    margin-top: 0px;
    align-items: flex-start;
    margin-bottom: 8px;
}
.call-block-items-wrapper.call-block-items-wrapper-address + .call-block-items-wrapper{
    margin-top: 0;
}
.stars.stars-review{
    display: flex;
    column-gap: 9px;
    font-size: 25px;
    color: #337ab7;
}
.stars.stars-review i{
    transition: all .2s ease-in-out;
    cursor: pointer;
}
.stars.stars-review i.icon-star-op:hover{
    cursor: pointer;
    color: #337ab7;
}
.stars.stars-review i.icon-star-op{
    color: #A2A2A2;
}
.vk-contact-form .field-reviewform-rating.form-group{
    margin: 0;
}
.vk-contact-form .reviews-rating{
    margin-top: -35px;
}
@media (max-width: 575px) {
    .minisk-treatment{
        display: block;
    }
    .vk-banner-homepage.vk-banner-homepage .content{
        transform: none;
        position: absolute;
        bottom: auto;
        top: 0;
        height: 100%;
    }
    .vk-banner-homepage.vk-banner-x-large .title-main{
        margin-top: 0;
        min-height: 26px;
    }
    .vk-banner-homepage.vk-banner-x-large .title-sub{
        min-height: 78px;
    }
    .vk-banner-homepage.vk-banner .wrapper{
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }
    .vk-banner-homepage.vk-banner .page-heading{
        padding: 0;
        padding-bottom: 30px;
    }
    .vk-banner-homepage .vk-btn-default{
        height: 53px;
    }
}
.navigation-links-header{
    color: #2E3841;
    font-size: 24px;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 28px;
}
.custom-content-styles ul,
.navigation-links{
    padding-left: 15px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.custom-content-styles ul li,
.navigation-links li{
    list-style: none;
}

.custom-content-styles ul li:before,
.navigation-links li:before{
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 13px/1 FontAwesome;
    margin-right: 8px;
}
.custom-content-styles ul li{
    display: flex;
    align-items: baseline;
}
.custom-content-styles ul li:not(:last-of-type) {
    margin-bottom: 5px;

}
.navigation-links li a{
    color: #72B90B;
    font-size: 17px;
    font-family: 'Montserrat';
    font-weight: 500;
    line-height: 28px;
}

.custom-content-styles{
    color: #2E3841;
    font-size: 17px;
    font-family: 'Montserrat';
    line-height: 28px;
    font-weight: 400;
}
.custom-content-styles .row{
    margin-bottom: 20px;
}

.custom-content-styles h2{
    font-size: 32px;
    line-height: 34px;
    font-weight: 600;
    color: #2E3841;
    font-family: 'Montserrat';
    margin-bottom: 20px;
}
.custom-content-styles a{
    font-weight: 600;
    color: #016AA1;
    text-decoration: underline;
}
.custom-content-styles .price-table p{
    margin: 0;
}
.custom-content-styles .price-table td{
    background: #E6F1F6;
    padding: 20px 45px;
    color: #2E3841;
    font-size: 17px;
    font-family: 'Montserrat';
    line-height: 28px;
    font-weight: 400;
}
.custom-content-styles .price-table tr:nth-of-type(even) td{
    background: #F7FAFC;
}
.custom-content-styles .price-table .table-header td{
    font-weight: 600;
    color: #fff;
    background: #016AA1;
}
.custom-content-styles .price-table tr td:first-of-type{
    width: 70%;
}
.custom-content-styles .price-table {
    margin-bottom: 20px;
}
.price-table tr td a{
    font-weight: 400;
    text-decoration: none;
}
.vk-contact-form .new-order-form   .message-content .form-group{
    margin-bottom: 0;
}
.vk-contact-form .new-order-form   .message-content .form-control{
    min-height: 190px;
}
.vk-contact-form .new-order-form .user-info .form-group:last-of-type{
    margin-bottom: 0;
}
.vk-contact-form .new-order-form  .message-content{
    width: 100%;
    padding: 0;
}
.vk-contact-form .new-order-form  .user-info{
    width: 100%
}
.vk-contact-form.vk-contact-form-new-order{
    background: none;
    padding: 0;
    margin-bottom: 20px;
}
.vk-contact-form.vk-contact-form-new-order .vk-contact{
    background:#F4F4F4;
    padding: 45px;
}
.vk-contact-form.vk-contact-form-new-order .help-block{
    margin: 0;
}
.vk-contact-form-new-order  .form-group.has-error .help-block{
    bottom: -20px;
}
.custom-content-styles.vk-space.medium{
    padding: 20px 0;
}
.vk-contact-form-new-order.vk-contact-form .form-group.field-new-order-form-reCaptcha{
    margin: 0;
}
.agree-checkbox-wrapper label{
    display: flex;
    align-items: center;
    column-gap: 8px;
}
.agree-checkbox-wrapper label input[type="checkbox"]{
    height: 16px;
    width: 16px;
    margin: 0;
}
.agree-checkbox-wrapper label span{
    display: block;
    width: calc(100% - 16px - 8px);
    color: #000;
    font-size: 12px;
    font-family: 'Montserrat';
    font-weight: 400;
}
.vk-contact-form-new-order.vk-contact-form .vk-buttons{
    margin-top: 0;
}
.vk-contact-form-new-order.vk-contact-form .agree-checkbox-wrapper .form-group{
    margin-bottom: 16px;
}

.advantages-2-block{
    padding: 0;
    margin-bottom: 20px;
}
.advantages-2-block .vk-heading-line-yellow-center:after{
    display: none;
}
.advantages-2-block .row-flexed-advantages-2:before,
.advantages-2-block .row-flexed-advantages-2:after{
    display: none;
}
.advantages-2-block .bg-advantages-2{
    background: #F4F4F4;
}
.advantages-2-block .row-flexed-advantages-2{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 40px 0;

}
.advantages-2-block .icon-text-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 25px;
    margin-bottom: 15px;
}

.advantages-2-block .vk-iconbox .vk-title{
    margin-bottom: 0;
    color: #2E3841;
    font-size: 18px;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 28px;
}
.advantages-2-block  .vk-iconbox .icon{
    padding-bottom: 0;
}
.advantages-2-block .vk-iconbox .vk-text{
    text-align: center;
    font-size: 14px;
    font-family: 'Montserrat';
    line-height: 23px;
}
.advantages-2-block .vk-heading{
    color: #016AA1;
    text-align: center;
    font-size: 24px;
    font-family: 'Montserrat';
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
}
.custom-content-styles h2,
.custom-content-styles .h2{
    color: #2E3841;
    font-size: 32px;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 34px;
    margin-bottom: 20px;
}
.custom-content-styles h3,
.custom-content-styles .h3{
    color: #2E3841;
    font-size: 24px;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 20px;
}

.mt-25{
    margin-top: 25px;
}
.call-block-items-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 35px;
    column-gap: 25px;
}
.call-block-items-wrapper a img{
    width: auto;
    height: 100%;
}
.call-block-items-wrapper a{
    height: 50px;
    display: flex;
}
.call-block-items-wrapper a.call-block-phone{
    padding: 0 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color:  #FFF;
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: 600;
    background: #72B90B;
}
.call-block-widget .call-block-widget-bg{
    background: #F4F4F4;
    padding: 40px 0;
}

.call-block-widget .vk-heading-line-yellow-center:after{
    display: none;
}

.call-block-widget .vk-heading{
    color: #016AA1;
    text-align: center;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    margin-bottom: 0;
    padding-bottom: 0;
}

.call-block-widget{
    margin-bottom: 80px;
}

.other-city-patients .vk-heading{
    margin-bottom: 25px;
}

.custom-content-styles .row img{
    width: 100%;
    height: auto;
}
.custom-h2-alt{
    color: #016AA1;
    text-align: center;
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 36px;
}

.before-after-item{
    padding: 30px 100px;
    background: #F4F4F4;
    margin-bottom: 30px;
}
.before-after-item .row:after,
.before-after-item .row:before{
    display: none;
}
.before-after-item .row{
    display: flex;
    align-items: center;
}
.before-after-item-video{
    display: flex;
    align-items: center;
    justify-content: center;
}
.before-after-item-video iframe{
    width: 100%;
}
.before-after-heading{
    color: #000;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 19px;
}
.before-after-item-header-text{
    color: #016AA1;
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 39px;
}
.before-after-item-hr{
    width: 100%;
    height: 1px;
    background: #016AA1;
    margin-top: 10px;
    margin-bottom: 20px;
}
.before-after-item-content{
    margin-bottom: 20px;
}
.before-after-item-content-text p,
.before-after-item-content-text,
.before-after-item-period-text,
.before-after-item-period-text p{
    font-size: 16px;
    line-height: 19px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
}
.section-before-after .before-after-item:nth-of-type(even) .row{
    flex-direction: row-reverse;
}
.section-home-before-after-block-wrapper{
    background: linear-gradient(0deg, #CAE9FC 0%, #84C5F3 100%);
    padding: 35px 0;
}
.section-home-before-after-block-wrapper .before-after-item{
    padding-top: 0;
    padding-bottom: 0;
    background: none;
    margin: 0;
}
.before-after-header{
    margin-bottom: 34px;
    font-size: 36px;
    line-height: 44px;
    color: #016AA1;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}
.section-home-before-after-block{
    margin-bottom: 45px;
}
.slick-long-arrow{
    position: absolute;
    top: calc(50% - 8px);
    left: -221px;
    cursor: pointer;
    line-height: 0;
}
.slick-long-arrow.slick-long-arrow-next{
    left: auto;
    right: -221px;
}

.before-after-block-slider .slick-dots{
    margin: 0;
    margin-top: 50px;
    padding: 0;
    display: flex;
    align-items: center;
    column-gap: 5px;
    width: 100%;
    justify-content: center;
    list-style: none;
}
.before-after-block-slider .slick-dots button{
    font-size: 0;
    line-height: 0;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #fff;
    border: none;
    outline: none;
}
.before-after-block-slider .slick-dots .slick-active button{
    background: #016AA1;
}
.before-after-text-wrapper-images{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.before-after-text-wrapper-images .before-after-text-wrapper-image{
    width: calc(50% - 15px);
}
.before-after-text-wrapper-images .before-after-text-wrapper-image a{
    display: flex;
    width: 100%;
    height: 240px;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.before-after-text-wrapper-images .before-after-text-wrapper-image a img{
    width: 100%;
    height: auto;
}
.before-after-text-wrapper .before-after-header{
    margin-bottom: 0;
}
.before-after-text-wrapper{
    text-align: center;
    margin-bottom: 50px;
}
.show-all-before-after{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.show-all-before-after a{
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    color: #000;
    text-decoration: underline;
}
.show-all-before-after{
    margin-top: 30px;
}
.before-after-text-wrapper p:not( .before-after-header) {
    font-weight: 400;
}
.slick-long-arrow span,
.slick-long-arrow .mobile-arrow{
    display: none;
}
.before-after-item-video lite-youtube{
    width: 100%;
    height: 570px;
}
.content-customized lite-youtube{
    width: 100%;
    max-width: none;
}
.vk-testimonial .profile{
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.vk-testimonial .profile .review-rating{
    display: flex;
    align-items: center;
    column-gap: 2px;
}
.vk-testimonial .profile .review-rating i{
    font-size: 18px;
    color: #337ab7;
}
.footer-rating i.icon-star-op{
    color: #A2A2A2;
}
.footer-rating i{
    font-size: 18px;
    line-height: 18px;
    color: #337ab7;
}

.footer-rating .footer-rating-text{
    color: #B0B0B0;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 3px;
}
.footer-rating{
    position: relative;
    margin-right: 5px;
    width: max-content;
}
.footer-rating-wrapper{
    color: #9aa0ad;
    font-size: 15px;
}
.footer-rating .full_rating,
.footer-rating .empty_rating{
    display: flex;
    align-items: center;
    column-gap: 2px;
}
.footer-rating .full_rating{
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
}
.footer-rating-wrapper{
    display: flex;
    flex-direction: column;
}
@media only screen and (max-width: 1620px) {
    .slick-long-arrow {
        width: 60px;
        height: 16px;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        left: 0;
    }
    .slick-long-arrow.slick-long-arrow-next {
        justify-content: flex-end;
        right: 0;
    }
}
@media only screen and (max-width: 1199px) {
    .before-after-text-wrapper-images .before-after-text-wrapper-image:first-of-type a img{
        height: 100%;
        width: auto;
        max-width: none;
    }
}
@media only screen and (max-width: 991px) {
    .vk-contact-form .new-order-form .message-content .form-group,
    .vk-contact-form .new-order-form .user-info .form-group:last-of-type{
        margin-bottom: 20px;
    }
    .before-after-item{
        padding: 30px;
    }
    .slick-long-arrow {
        left: -60px;
    }
    .slick-long-arrow.slick-long-arrow-next {
        right: -60px;
    }
    .before-after-text-wrapper-images{
        flex-wrap: wrap;
        row-gap: 15px;
    }
    .before-after-text-wrapper-images .before-after-text-wrapper-image{
        width: 100%;
    }
    .before-after-text-wrapper-images .before-after-text-wrapper-image:first-of-type a img{
        width: 100%;
        height: auto;
    }
    .vk-contact-form .reviews-rating {
        margin-top: 0px;
    }
}
@media only screen and (max-width: 840px) {
    .slick-long-arrow img:not(.mobile-arrow){
        display: none;
    }
    .slick-long-arrow span,
    .slick-long-arrow .mobile-arrow{
        display: block;
    }

    .before-after-block-slider{
        padding-bottom: 72px;
    }
    .before-after-block-slider .slick-long-arrow{
        width: calc(50% - 10px);
        bottom: 0;
        left: 0;
        top: auto;
        display: flex;
        flex-direction: column-reverse;
        background: #fff;
        padding: 12px 15px;
        height: auto;
    }
    .before-after-block-slider .slick-long-arrow img{
        width: 100%;
        height: auto;
    }
    .before-after-block-slider .slick-long-arrow span{
        font-size: 16px;
        font-weight: 400;
        line-height: 16.35px;
        text-align: center;
        color: #000;
    }
    .before-after-block-slider .slick-long-arrow.slick-long-arrow-next{
        right: 0;
        left: auto;
    }
}

@media only screen and (max-width: 767px) {
    .before-after-item{
        padding: 30px 10px;
    }
    .section-before-after .before-after-item:nth-of-type(even) .row,
    .before-after-item .row{
        flex-direction: column;
    }
    .before-after-item-header-text{
        font-size: 26px;
        line-height: 30px;
    }
    .before-after-item-video iframe {
        max-width: 320px;
    }
    .before-after-header{
        margin-bottom: 30px;
        font-size: 30px;
        line-height: 34px;
    }
    .before-after-text-wrapper-images .before-after-text-wrapper-image a{
        height: 210px;
    }
    .before-after-text-wrapper .before-after-header{
        margin-bottom: 15px;
    }
    .before-after-text-wrapper-images{
        margin-top: 15px;
    }
    .before-after-text-wrapper p:not( .before-after-header){
        font-size: 16px;
        font-weight: 400;
        line-height: 19.5px;
        text-align: center;
        color: #000;
    }
    .before-after-text-wrapper + .before-after-header{
        display: none;
    }
    .before-after-text-wrapper{
        margin-bottom: 60px;
    }
    .section-home-before-after-block-wrapper .before-after-item-header{
        text-align: center;
    }
    .section-home-before-after-block-wrapper .before-after-heading{
        font-size: 14px;
        text-align: center;
    }
    .section-home-before-after-block-wrapper .before-after-item-header-text{
        font-size: 20px;
        line-height: 24px;
    }
    .section-home-before-after-block-wrapper .before-after-item-hr{
        margin-top: 17px;
        margin-bottom: 17px;
    }
    .section-home-before-after-block-wrapper .before-after-item-content-text p,
    .section-home-before-after-block-wrapper .before-after-item-content-text,
    .section-home-before-after-block-wrapper .before-after-item-period-text,
    .section-home-before-after-block-wrapper .before-after-item-period-text p{
        font-weight: 400;
        text-align: center;
    }
    .section-home-before-after-block-wrapper .before-after-item .col-xs-12{
        padding: 0;
    }
    .section-home-before-after-block-wrapper .before-after-item-video iframe{
        width: 100%;
        max-width: none;
    }
    .show-all-before-after{
        margin-top: 26px;
    }
}
@media only screen and (max-width: 579px) {
    .call-block-widget .vk-heading{
        font-size: 18px;
        line-height: 23px;
    }
    .call-block-items-wrapper a {
        height: 40px;
    }
    .call-block-items-wrapper a.call-block-phone{
        padding: 0 14px;
        font-size: 17px;
    }
    .call-block-items-wrapper{
        margin-top: 15px;
    }
    .custom-content-styles h2, .custom-content-styles .h2{
        font-size: 19px;
        line-height: 24px;
    }
    .custom-content-styles h3, .custom-content-styles .h3{
        font-size: 16px;
        line-height: 20px;
    }
    .price-table table{
        width:100%;
        table-layout: fixed;
        overflow-wrap: break-word;
    }
    .custom-content-styles .price-table tr td:first-of-type{
        width: 65%;
    }
    .custom-content-styles .price-table td{
        padding: 10px;
    }
    .custom-content-styles .price-table p,
    .custom-content-styles .price-table td{
        font-size: 12px;
        line-height: 18px;
    }
    .vk-banner-homepage .vk-buttons-custom  .vk-btn-default{
        width: 320px;
        height: 53px;
    }

    .section-section-new .content-customized img{
        min-height: 180px;
    }
    .custom-h2-alt{
        font-size: 21px;
        line-height: 25px;
    }
    .custom-h2-alt br{
        display: none;
    }

}

@media only screen and (max-width: 522px){
    .before-after-text-wrapper-images .before-after-text-wrapper-image:first-of-type a img{
        height: 100%;
        width: auto;
    }
}
@media only screen and (max-width: 398px){
    .before-after-block-slider .slick-long-arrow {
        width: calc(50% - 7px);
    }

    .before-after-block-slider .slick-long-arrow span{
        font-size: 12px;
    }
}
@media only screen and (max-width: 351px){
    .vk-banner-homepage .vk-buttons-custom  .vk-btn-default{
        width: 285px;
        height: 53px;
    }
}
.centered-video{
    display: flex;
    justify-content: center;
}
@media (max-width: 1200px) {
    .centered-video{
        display: block;
    }
}
/*  Section new */


/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100;

    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;

    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;

    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;

    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;

    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;

    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;

    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url(../gfonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}